[linux-elitists] 2.6.23 Kernel = Win for Xen and KVM and a loss for VMware

Robert Edmonds edmonds@debian.org
Wed Nov 14 19:01:44 PST 2007


On 2007-11-02, Modus Operandi <modus@as220.org> wrote:
>   Hrmph. Here's an example of weird dependencies on X11 foo -- it's
>   obviously vmware's problem, though, and not Ubuntu's problem:
>
>   http://communities.vmware.com/thread/109066

Ubuntu has made half-hearted attempts to support proprietary VMware
products:

https://bugs.launchpad.net/~vmware-builds

>   It's a mystery -- why would the xorg-dev libs be necessary to
>   install VMware Server 1.0.4 on Ubuntu 7.10 32-bit, but not on 
>   Ubuntu 7.10 64-bit?

No -dev packages are required to run VMware Server, which is a 32 bit
product.  You probably have ia32-libs installed.

A list of packages that aren't quite necessary or sufficient for running
proprietary VMware products is in the Recommends field of the vmware-package
package:

http://packages.debian.org/sid/vmware-package

-- 
Robert Edmonds
edmonds@debian.org




More information about the linux-elitists mailing list